R.dimen

com.uva.rafael.tfg_goniometer

## Class R.dimen

- java.lang.Object
- - com.uva.rafael.tfg_goniometer.R.dimen

- Enclosing class:
    R

      public static final class R.dimen
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abc_action_bar_content_inset_material`
    `static int` | `abc_action_bar_content_inset_with_nav`
    `static int` | `abc_action_bar_default_height_material`
    `static int` | `abc_action_bar_default_padding_end_material`
    `static int` | `abc_action_bar_default_padding_start_material`
    `static int` | `abc_action_bar_elevation_material`
    `static int` | `abc_action_bar_icon_vertical_padding_material`
    `static int` | `abc_action_bar_overflow_padding_end_material`
    `static int` | `abc_action_bar_overflow_padding_start_material`
    `static int` | `abc_action_bar_progress_bar_size`
    `static int` | `abc_action_bar_stacked_max_height`
    `static int` | `abc_action_bar_stacked_tab_max_width`
    `static int` | `abc_action_bar_subtitle_bottom_margin_material`
    `static int` | `abc_action_bar_subtitle_top_margin_material`
    `static int` | `abc_action_button_min_height_material`
    `static int` | `abc_action_button_min_width_material`
    `static int` | `abc_action_button_min_width_overflow_material`
    `static int` | `abc_alert_dialog_button_bar_height`
    `static int` | `abc_button_inset_horizontal_material`
    `static int` | `abc_button_inset_vertical_material`
    `static int` | `abc_button_padding_horizontal_material`
    `static int` | `abc_button_padding_vertical_material`
    `static int` | `abc_cascading_menus_min_smallest_width`
    `static int` | `abc_config_prefDialogWidth`
    `static int` | `abc_control_corner_material`
    `static int` | `abc_control_inset_material`
    `static int` | `abc_control_padding_material`
    `static int` | `abc_dialog_fixed_height_major`
    `static int` | `abc_dialog_fixed_height_minor`
    `static int` | `abc_dialog_fixed_width_major`
    `static int` | `abc_dialog_fixed_width_minor`
    `static int` | `abc_dialog_list_padding_bottom_no_buttons`
    `static int` | `abc_dialog_list_padding_top_no_title`
    `static int` | `abc_dialog_min_width_major`
    `static int` | `abc_dialog_min_width_minor`
    `static int` | `abc_dialog_padding_material`
    `static int` | `abc_dialog_padding_top_material`
    `static int` | `abc_dialog_title_divider_material`
    `static int` | `abc_disabled_alpha_material_dark`
    `static int` | `abc_disabled_alpha_material_light`
    `static int` | `abc_dropdownitem_icon_width`
    `static int` | `abc_dropdownitem_text_padding_left`
    `static int` | `abc_dropdownitem_text_padding_right`
    `static int` | `abc_edit_text_inset_bottom_material`
    `static int` | `abc_edit_text_inset_horizontal_material`
    `static int` | `abc_edit_text_inset_top_material`
    `static int` | `abc_floating_window_z`
    `static int` | `abc_list_item_padding_horizontal_material`
    `static int` | `abc_panel_menu_list_width`
    `static int` | `abc_progress_bar_height_material`
    `static int` | `abc_search_view_preferred_height`
    `static int` | `abc_search_view_preferred_width`
    `static int` | `abc_seekbar_track_background_height_material`
    `static int` | `abc_seekbar_track_progress_height_material`
    `static int` | `abc_select_dialog_padding_start_material`
    `static int` | `abc_switch_padding`
    `static int` | `abc_text_size_body_1_material`
    `static int` | `abc_text_size_body_2_material`
    `static int` | `abc_text_size_button_material`
    `static int` | `abc_text_size_caption_material`
    `static int` | `abc_text_size_display_1_material`
    `static int` | `abc_text_size_display_2_material`
    `static int` | `abc_text_size_display_3_material`
    `static int` | `abc_text_size_display_4_material`
    `static int` | `abc_text_size_headline_material`
    `static int` | `abc_text_size_large_material`
    `static int` | `abc_text_size_medium_material`
    `static int` | `abc_text_size_menu_header_material`
    `static int` | `abc_text_size_menu_material`
    `static int` | `abc_text_size_small_material`
    `static int` | `abc_text_size_subhead_material`
    `static int` | `abc_text_size_subtitle_material_toolbar`
    `static int` | `abc_text_size_title_material`
    `static int` | `abc_text_size_title_material_toolbar`
    `static int` | `cardview_compat_inset_shadow`
    `static int` | `cardview_default_elevation`
    `static int` | `cardview_default_radius`
    `static int` | `design_appbar_elevation`
    `static int` | `design_bottom_navigation_active_item_max_width`
    `static int` | `design_bottom_navigation_active_text_size`
    `static int` | `design_bottom_navigation_elevation`
    `static int` | `design_bottom_navigation_height`
    `static int` | `design_bottom_navigation_item_max_width`
    `static int` | `design_bottom_navigation_item_min_width`
    `static int` | `design_bottom_navigation_margin`
    `static int` | `design_bottom_navigation_shadow_height`
    `static int` | `design_bottom_navigation_text_size`
    `static int` | `design_bottom_sheet_modal_elevation`
    `static int` | `design_bottom_sheet_peek_height_min`
    `static int` | `design_fab_border_width`
    `static int` | `design_fab_elevation`
    `static int` | `design_fab_image_size`
    `static int` | `design_fab_size_mini`
    `static int` | `design_fab_size_normal`
    `static int` | `design_fab_translation_z_pressed`
    `static int` | `design_navigation_elevation`
    `static int` | `design_navigation_icon_padding`
    `static int` | `design_navigation_icon_size`
    `static int` | `design_navigation_max_width`
    `static int` | `design_navigation_padding_bottom`
    `static int` | `design_navigation_separator_vertical_padding`
    `static int` | `design_snackbar_action_inline_max_width`
    `static int` | `design_snackbar_background_corner_radius`
    `static int` | `design_snackbar_elevation`
    `static int` | `design_snackbar_extra_spacing_horizontal`
    `static int` | `design_snackbar_max_width`
    `static int` | `design_snackbar_min_width`
    `static int` | `design_snackbar_padding_horizontal`
    `static int` | `design_snackbar_padding_vertical`
    `static int` | `design_snackbar_padding_vertical_2lines`
    `static int` | `design_snackbar_text_size`
    `static int` | `design_tab_max_width`
    `static int` | `design_tab_scrollable_min_width`
    `static int` | `design_tab_text_size`
    `static int` | `design_tab_text_size_2line`
    `static int` | `disabled_alpha_material_dark`
    `static int` | `disabled_alpha_material_light`
    `static int` | `highlight_alpha_material_colored`
    `static int` | `highlight_alpha_material_dark`
    `static int` | `highlight_alpha_material_light`
    `static int` | `hint_alpha_material_dark`
    `static int` | `hint_alpha_material_light`
    `static int` | `hint_pressed_alpha_material_dark`
    `static int` | `hint_pressed_alpha_material_light`
    `static int` | `item_touch_helper_max_drag_scroll_per_frame`
    `static int` | `item_touch_helper_swipe_escape_max_velocity`
    `static int` | `item_touch_helper_swipe_escape_velocity`
    `static int` | `notification_action_icon_size`
    `static int` | `notification_action_text_size`
    `static int` | `notification_big_circle_margin`
    `static int` | `notification_content_margin_start`
    `static int` | `notification_large_icon_height`
    `static int` | `notification_large_icon_width`
    `static int` | `notification_main_column_padding_top`
    `static int` | `notification_media_narrow_margin`
    `static int` | `notification_right_icon_size`
    `static int` | `notification_right_side_padding_top`
    `static int` | `notification_small_icon_background_padding`
    `static int` | `notification_small_icon_size_as_large`
    `static int` | `notification_subtext_size`
    `static int` | `notification_top_pad`
    `static int` | `notification_top_pad_large_text`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `dimen()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abc_action_bar_content_inset_material

          public static final int abc_action_bar_content_inset_material

      See Also:
        Constant Field Values

    - #### abc_action_bar_content_inset_with_nav

          public static final int abc_action_bar_content_inset_with_nav

      See Also:
        Constant Field Values

    - #### abc_action_bar_default_height_material

          public static final int abc_action_bar_default_height_material

      See Also:
        Constant Field Values

    - #### abc_action_bar_default_padding_end_material

          public static final int abc_action_bar_default_padding_end_material

      See Also:
        Constant Field Values

    - #### abc_action_bar_default_padding_start_material

          public static final int abc_action_bar_default_padding_start_material

      See Also:
        Constant Field Values

    - #### abc_action_bar_elevation_material

          public static final int abc_action_bar_elevation_material

      See Also:
        Constant Field Values

    - #### abc_action_bar_icon_vertical_padding_material

          public static final int abc_action_bar_icon_vertical_padding_material

      See Also:
        Constant Field Values

    - #### abc_action_bar_overflow_padding_end_material

          public static final int abc_action_bar_overflow_padding_end_material

      See Also:
        Constant Field Values

    - #### abc_action_bar_overflow_padding_start_material

          public static final int abc_action_bar_overflow_padding_start_material

      See Also:
        Constant Field Values

    - #### abc_action_bar_progress_bar_size

          public static final int abc_action_bar_progress_bar_size

      See Also:
        Constant Field Values

    - #### abc_action_bar_stacked_max_height

          public static final int abc_action_bar_stacked_max_height

      See Also:
        Constant Field Values

    - #### abc_action_bar_stacked_tab_max_width

          public static final int abc_action_bar_stacked_tab_max_width

      See Also:
        Constant Field Values

    - #### abc_action_bar_subtitle_bottom_margin_material

          public static final int abc_action_bar_subtitle_bottom_margin_material

      See Also:
        Constant Field Values

    - #### abc_action_bar_subtitle_top_margin_material

          public static final int abc_action_bar_subtitle_top_margin_material

      See Also:
        Constant Field Values

    - #### abc_action_button_min_height_material

          public static final int abc_action_button_min_height_material

      See Also:
        Constant Field Values

    - #### abc_action_button_min_width_material

          public static final int abc_action_button_min_width_material

      See Also:
        Constant Field Values

    - #### abc_action_button_min_width_overflow_material

          public static final int abc_action_button_min_width_overflow_material

      See Also:
        Constant Field Values

    - #### abc_alert_dialog_button_bar_height

          public static final int abc_alert_dialog_button_bar_height

      See Also:
        Constant Field Values

    - #### abc_button_inset_horizontal_material

          public static final int abc_button_inset_horizontal_material

      See Also:
        Constant Field Values

    - #### abc_button_inset_vertical_material

          public static final int abc_button_inset_vertical_material

      See Also:
        Constant Field Values

    - #### abc_button_padding_horizontal_material

          public static final int abc_button_padding_horizontal_material

      See Also:
        Constant Field Values

    - #### abc_button_padding_vertical_material

          public static final int abc_button_padding_vertical_material

      See Also:
        Constant Field Values

    - #### abc_cascading_menus_min_smallest_width

          public static final int abc_cascading_menus_min_smallest_width

      See Also:
        Constant Field Values

    - #### abc_config_prefDialogWidth

          public static final int abc_config_prefDialogWidth

      See Also:
        Constant Field Values

    - #### abc_control_corner_material

          public static final int abc_control_corner_material

      See Also:
        Constant Field Values

    - #### abc_control_inset_material

          public static final int abc_control_inset_material

      See Also:
        Constant Field Values

    - #### abc_control_padding_material

          public static final int abc_control_padding_material

      See Also:
        Constant Field Values

    - #### abc_dialog_fixed_height_major

          public static final int abc_dialog_fixed_height_major

      See Also:
        Constant Field Values

    - #### abc_dialog_fixed_height_minor

          public static final int abc_dialog_fixed_height_minor

      See Also:
        Constant Field Values

    - #### abc_dialog_fixed_width_major

          public static final int abc_dialog_fixed_width_major

      See Also:
        Constant Field Values

    - #### abc_dialog_fixed_width_minor

          public static final int abc_dialog_fixed_width_minor

      See Also:
        Constant Field Values

    - #### abc_dialog_list_padding_bottom_no_buttons

          public static final int abc_dialog_list_padding_bottom_no_buttons

      See Also:
        Constant Field Values

    - #### abc_dialog_list_padding_top_no_title

          public static final int abc_dialog_list_padding_top_no_title

      See Also:
        Constant Field Values

    - #### abc_dialog_min_width_major

          public static final int abc_dialog_min_width_major

      See Also:
        Constant Field Values

    - #### abc_dialog_min_width_minor

          public static final int abc_dialog_min_width_minor

      See Also:
        Constant Field Values

    - #### abc_dialog_padding_material

          public static final int abc_dialog_padding_material

      See Also:
        Constant Field Values

    - #### abc_dialog_padding_top_material

          public static final int abc_dialog_padding_top_material

      See Also:
        Constant Field Values

    - #### abc_dialog_title_divider_material

          public static final int abc_dialog_title_divider_material

      See Also:
        Constant Field Values

    - #### abc_disabled_alpha_material_dark

          public static final int abc_disabled_alpha_material_dark

      See Also:
        Constant Field Values

    - #### abc_disabled_alpha_material_light

          public static final int abc_disabled_alpha_material_light

      See Also:
        Constant Field Values

    - #### abc_dropdownitem_icon_width

          public static final int abc_dropdownitem_icon_width

      See Also:
        Constant Field Values

    - #### abc_dropdownitem_text_padding_left

          public static final int abc_dropdownitem_text_padding_left

      See Also:
        Constant Field Values

    - #### abc_dropdownitem_text_padding_right

          public static final int abc_dropdownitem_text_padding_right

      See Also:
        Constant Field Values

    - #### abc_edit_text_inset_bottom_material

          public static final int abc_edit_text_inset_bottom_material

      See Also:
        Constant Field Values

    - #### abc_edit_text_inset_horizontal_material

          public static final int abc_edit_text_inset_horizontal_material

      See Also:
        Constant Field Values

    - #### abc_edit_text_inset_top_material

          public static final int abc_edit_text_inset_top_material

      See Also:
        Constant Field Values

    - #### abc_floating_window_z

          public static final int abc_floating_window_z

      See Also:
        Constant Field Values

    - #### abc_list_item_padding_horizontal_material

          public static final int abc_list_item_padding_horizontal_material

      See Also:
        Constant Field Values

    - #### abc_panel_menu_list_width

          public static final int abc_panel_menu_list_width

      See Also:
        Constant Field Values

    - #### abc_progress_bar_height_material

          public static final int abc_progress_bar_height_material

      See Also:
        Constant Field Values

    - #### abc_search_view_preferred_height

          public static final int abc_search_view_preferred_height

      See Also:
        Constant Field Values

    - #### abc_search_view_preferred_width

          public static final int abc_search_view_preferred_width

      See Also:
        Constant Field Values

    - #### abc_seekbar_track_background_height_material

          public static final int abc_seekbar_track_background_height_material

      See Also:
        Constant Field Values

    - #### abc_seekbar_track_progress_height_material

          public static final int abc_seekbar_track_progress_height_material

      See Also:
        Constant Field Values

    - #### abc_select_dialog_padding_start_material

          public static final int abc_select_dialog_padding_start_material

      See Also:
        Constant Field Values

    - #### abc_switch_padding

          public static final int abc_switch_padding

      See Also:
        Constant Field Values

    - #### abc_text_size_body_1_material

          public static final int abc_text_size_body_1_material

      See Also:
        Constant Field Values

    - #### abc_text_size_body_2_material

          public static final int abc_text_size_body_2_material

      See Also:
        Constant Field Values

    - #### abc_text_size_button_material

          public static final int abc_text_size_button_material

      See Also:
        Constant Field Values

    - #### abc_text_size_caption_material

          public static final int abc_text_size_caption_material

      See Also:
        Constant Field Values

    - #### abc_text_size_display_1_material

          public static final int abc_text_size_display_1_material

      See Also:
        Constant Field Values

    - #### abc_text_size_display_2_material

          public static final int abc_text_size_display_2_material

      See Also:
        Constant Field Values

    - #### abc_text_size_display_3_material

          public static final int abc_text_size_display_3_material

      See Also:
        Constant Field Values

    - #### abc_text_size_display_4_material

          public static final int abc_text_size_display_4_material

      See Also:
        Constant Field Values

    - #### abc_text_size_headline_material

          public static final int abc_text_size_headline_material

      See Also:
        Constant Field Values

    - #### abc_text_size_large_material

          public static final int abc_text_size_large_material

      See Also:
        Constant Field Values

    - #### abc_text_size_medium_material

          public static final int abc_text_size_medium_material

      See Also:
        Constant Field Values

    - #### abc_text_size_menu_header_material

          public static final int abc_text_size_menu_header_material

      See Also:
        Constant Field Values

    - #### abc_text_size_menu_material

          public static final int abc_text_size_menu_material

      See Also:
        Constant Field Values

    - #### abc_text_size_small_material

          public static final int abc_text_size_small_material

      See Also:
        Constant Field Values

    - #### abc_text_size_subhead_material

          public static final int abc_text_size_subhead_material

      See Also:
        Constant Field Values

    - #### abc_text_size_subtitle_material_toolbar

          public static final int abc_text_size_subtitle_material_toolbar

      See Also:
        Constant Field Values

    - #### abc_text_size_title_material

          public static final int abc_text_size_title_material

      See Also:
        Constant Field Values

    - #### abc_text_size_title_material_toolbar

          public static final int abc_text_size_title_material_toolbar

      See Also:
        Constant Field Values

    - #### cardview_compat_inset_shadow

          public static final int cardview_compat_inset_shadow

      See Also:
        Constant Field Values

    - #### cardview_default_elevation

          public static final int cardview_default_elevation

      See Also:
        Constant Field Values

    - #### cardview_default_radius

          public static final int cardview_default_radius

      See Also:
        Constant Field Values

    - #### design_appbar_elevation

          public static final int design_appbar_elevation

      See Also:
        Constant Field Values

    - #### design_bottom_navigation_active_item_max_width

          public static final int design_bottom_navigation_active_item_max_width

      See Also:
        Constant Field Values

    - #### design_bottom_navigation_active_text_size

          public static final int design_bottom_navigation_active_text_size

      See Also:
        Constant Field Values

    - #### design_bottom_navigation_elevation

          public static final int design_bottom_navigation_elevation

      See Also:
        Constant Field Values

    - #### design_bottom_navigation_height

          public static final int design_bottom_navigation_height

      See Also:
        Constant Field Values

    - #### design_bottom_navigation_item_max_width

          public static final int design_bottom_navigation_item_max_width

      See Also:
        Constant Field Values

    - #### design_bottom_navigation_item_min_width

          public static final int design_bottom_navigation_item_min_width

      See Also:
        Constant Field Values

    - #### design_bottom_navigation_margin

          public static final int design_bottom_navigation_margin

      See Also:
        Constant Field Values

    - #### design_bottom_navigation_shadow_height

          public static final int design_bottom_navigation_shadow_height

      See Also:
        Constant Field Values

    - #### design_bottom_navigation_text_size

          public static final int design_bottom_navigation_text_size

      See Also:
        Constant Field Values

    - #### design_bottom_sheet_modal_elevation

          public static final int design_bottom_sheet_modal_elevation

      See Also:
        Constant Field Values

    - #### design_bottom_sheet_peek_height_min

          public static final int design_bottom_sheet_peek_height_min

      See Also:
        Constant Field Values

    - #### design_fab_border_width

          public static final int design_fab_border_width

      See Also:
        Constant Field Values

    - #### design_fab_elevation

          public static final int design_fab_elevation

      See Also:
        Constant Field Values

    - #### design_fab_image_size

          public static final int design_fab_image_size

      See Also:
        Constant Field Values

    - #### design_fab_size_mini

          public static final int design_fab_size_mini

      See Also:
        Constant Field Values

    - #### design_fab_size_normal

          public static final int design_fab_size_normal

      See Also:
        Constant Field Values

    - #### design_fab_translation_z_pressed

          public static final int design_fab_translation_z_pressed

      See Also:
        Constant Field Values

    - #### design_navigation_elevation

          public static final int design_navigation_elevation

      See Also:
        Constant Field Values

    - #### design_navigation_icon_padding

          public static final int design_navigation_icon_padding

      See Also:
        Constant Field Values

    - #### design_navigation_icon_size

          public static final int design_navigation_icon_size

      See Also:
        Constant Field Values

    - #### design_navigation_max_width

          public static final int design_navigation_max_width

      See Also:
        Constant Field Values

    - #### design_navigation_padding_bottom

          public static final int design_navigation_padding_bottom

      See Also:
        Constant Field Values

    - #### design_navigation_separator_vertical_padding

          public static final int design_navigation_separator_vertical_padding

      See Also:
        Constant Field Values

    - #### design_snackbar_action_inline_max_width

          public static final int design_snackbar_action_inline_max_width

      See Also:
        Constant Field Values

    - #### design_snackbar_background_corner_radius

          public static final int design_snackbar_background_corner_radius

      See Also:
        Constant Field Values

    - #### design_snackbar_elevation

          public static final int design_snackbar_elevation

      See Also:
        Constant Field Values

    - #### design_snackbar_extra_spacing_horizontal

          public static final int design_snackbar_extra_spacing_horizontal

      See Also:
        Constant Field Values

    - #### design_snackbar_max_width

          public static final int design_snackbar_max_width

      See Also:
        Constant Field Values

    - #### design_snackbar_min_width

          public static final int design_snackbar_min_width

      See Also:
        Constant Field Values

    - #### design_snackbar_padding_horizontal

          public static final int design_snackbar_padding_horizontal

      See Also:
        Constant Field Values

    - #### design_snackbar_padding_vertical

          public static final int design_snackbar_padding_vertical

      See Also:
        Constant Field Values

    - #### design_snackbar_padding_vertical_2lines

          public static final int design_snackbar_padding_vertical_2lines

      See Also:
        Constant Field Values

    - #### design_snackbar_text_size

          public static final int design_snackbar_text_size

      See Also:
        Constant Field Values

    - #### design_tab_max_width

          public static final int design_tab_max_width

      See Also:
        Constant Field Values

    - #### design_tab_scrollable_min_width

          public static final int design_tab_scrollable_min_width

      See Also:
        Constant Field Values

    - #### design_tab_text_size

          public static final int design_tab_text_size

      See Also:
        Constant Field Values

    - #### design_tab_text_size_2line

          public static final int design_tab_text_size_2line

      See Also:
        Constant Field Values

    - #### disabled_alpha_material_dark

          public static final int disabled_alpha_material_dark

      See Also:
        Constant Field Values

    - #### disabled_alpha_material_light

          public static final int disabled_alpha_material_light

      See Also:
        Constant Field Values

    - #### highlight_alpha_material_colored

          public static final int highlight_alpha_material_colored

      See Also:
        Constant Field Values

    - #### highlight_alpha_material_dark

          public static final int highlight_alpha_material_dark

      See Also:
        Constant Field Values

    - #### highlight_alpha_material_light

          public static final int highlight_alpha_material_light

      See Also:
        Constant Field Values

    - #### hint_alpha_material_dark

          public static final int hint_alpha_material_dark

      See Also:
        Constant Field Values

    - #### hint_alpha_material_light

          public static final int hint_alpha_material_light

      See Also:
        Constant Field Values

    - #### hint_pressed_alpha_material_dark

          public static final int hint_pressed_alpha_material_dark

      See Also:
        Constant Field Values

    - #### hint_pressed_alpha_material_light

          public static final int hint_pressed_alpha_material_light

      See Also:
        Constant Field Values

    - #### item_touch_helper_max_drag_scroll_per_frame

          public static final int item_touch_helper_max_drag_scroll_per_frame

      See Also:
        Constant Field Values

    - #### item_touch_helper_swipe_escape_max_velocity

          public static final int item_touch_helper_swipe_escape_max_velocity

      See Also:
        Constant Field Values

    - #### item_touch_helper_swipe_escape_velocity

          public static final int item_touch_helper_swipe_escape_velocity

      See Also:
        Constant Field Values

    - #### notification_action_icon_size

          public static final int notification_action_icon_size

      See Also:
        Constant Field Values

    - #### notification_action_text_size

          public static final int notification_action_text_size

      See Also:
        Constant Field Values

    - #### notification_big_circle_margin

          public static final int notification_big_circle_margin

      See Also:
        Constant Field Values

    - #### notification_content_margin_start

          public static final int notification_content_margin_start

      See Also:
        Constant Field Values

    - #### notification_large_icon_height

          public static final int notification_large_icon_height

      See Also:
        Constant Field Values

    - #### notification_large_icon_width

          public static final int notification_large_icon_width

      See Also:
        Constant Field Values

    - #### notification_main_column_padding_top

          public static final int notification_main_column_padding_top

      See Also:
        Constant Field Values

    - #### notification_media_narrow_margin

          public static final int notification_media_narrow_margin

      See Also:
        Constant Field Values

    - #### notification_right_icon_size

          public static final int notification_right_icon_size

      See Also:
        Constant Field Values

    - #### notification_right_side_padding_top

          public static final int notification_right_side_padding_top

      See Also:
        Constant Field Values

    - #### notification_small_icon_background_padding

          public static final int notification_small_icon_background_padding

      See Also:
        Constant Field Values

    - #### notification_small_icon_size_as_large

          public static final int notification_small_icon_size_as_large

      See Also:
        Constant Field Values

    - #### notification_subtext_size

          public static final int notification_subtext_size

      See Also:
        Constant Field Values

    - #### notification_top_pad

          public static final int notification_top_pad

      See Also:
        Constant Field Values

    - #### notification_top_pad_large_text

          public static final int notification_top_pad_large_text

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### dimen

          public dimen()